Subject: ackanomic Digest V4 #238
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Sun, 05 Sep 1999 00:00:01 -0400 (EDT)

ackanomic Digest	Saturday, September 04 1999	Volume: 04  Issue: 238

----------------------------------------------------------------------

From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Sound off!
Date: Sat, 04 Sep 1999 05:56:32 -0400 (EDT)

On Fri, 3 Sep 1999, Matt Miller wrote:

> 1
2

Slakko
muckraker
-- 
Duncan C. "Slakko" Richer - http://www.dpmms.cam.ac.uk/~dcr24/
Queens' College Cambridge, 2nd Year Ph.D. (Pure Maths) - Graph Theory
"I'm a good person.  It's the Internet's fault." -- Torg

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: Call me a worry-wart
Date: Sat, 04 Sep 1999 15:40:34 -0400 (EDT)

Well, call me one, but I'm worried about my precious proposals.  I don't
want them all to fail because of eir sabotage.  

Red Mao Gang is no longer my evil twin.

-- Emperor Ai! Pedrito! B(Scam)
Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Call me a worry-wart
Date: Sat, 04 Sep 1999 16:13:14 -0400 (EDT)

Emperor Ai! Pedrito! is a worry-wart!

BLMP.

------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Sound off!
Date: Sat, 04 Sep 1999 16:50:57 -0400 (EDT)

>> 1
>2
>
3.

I zap all players and former players of Ackanomic.

BLMP.

------------------------------

From: [email-masked]
Subject: Acka: Simon Says Continues!
Date: Sat, 04 Sep 1999 18:50:10 -0400 (EDT)

As suspected a large number of players have been eliminated from
Simon Says after only the first round.  I was liberal in what I accepted
as performing the required action, this round.  Don't count on such 
benevolence in future rounds.

Last round you were required to zap rufus.
Congratulations to the players what make it into Round 2:

/dev/joe
Red Mao Gang
rufus
Slakko
BLMP

The game continues!  You have 3 days, as always, to complete your next task!
Best of luck to all the players!

IB
Simon!

------------------------------

Subject: Acka: Stuff
From: Joseph DeVincentis <[email-masked]>
Date: Sat, 04 Sep 1999 23:07:06 -0400 (EDT)

I go to the town hall, and stand on my head on the town hall steps.
Naked, except for an agenda hat.

I sing a little song, and then return to Vulcan Headquarters.

/dev/joe

------------------------------

End of ackanomic Digest V4 #238
*******************************